Subject: Re: linux-next: manual merge of the input tree with Linus' tree

From: Dmitry Torokhov <[email-masked]>
Date: Tue, 27 Mar 2012 00:33:58 -0700

Hi Stephen,

On Tue, Mar 27, 2012 at 12:16:10PM +1100, Stephen Rothwell wrote:
> Hi Dmitry,
> 
> Today's linux-next merge of the input tree got a conflict in
> drivers/input/tablet/wacom_sys.c between commit 24e3e5ae1e4c ("Input:
> wacom - fix physical size calculation for 3rd-gen Bamboo") from Linus'
> tree and commit 16bf288c4be6 ("Input: wacom - create inputs when wireless
> connect") from the input tree.
> 
> The latter seems to incorporate the former, so I used that.

Thank you. I merged the branches and resolved conflict so you should not
see it anymore.

Thanks.

-- 
Dmitry